<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V18" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>000_Productos</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcUserConstant ID="1" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>PROD_SUERO</Name>
          <Value>4</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="4" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>PROD_CABRA</Name>
          <Value>2</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>PROD_VACA</Name>
          <Value>1</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>PROD_OVEJA</Name>
          <Value>3</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>PROD_DESNATADO</Name>
          <Value>5</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="10" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>PROD_SIN_PRODUCTO</Name>
          <Value>0</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>